#find-store {display:block; width:101px; height:26px; background:url(../../img/products/enCA/find_store.gif) no-repeat; margin:22px 0 0 0;}
#find-store span {display:block; width:0; height:0; overflow:hidden;}
#add-to-cart {display:block; width:87px; height:26px; background:url(../../img/products/enCA/add_to_cart.gif) no-repeat; margin:22px 0 0 0;}
#add-to-cart span {display:block; width:0; height:0; overflow:hidden;}

#add-to-cart {display:block; width:87px; height:26px; background:url(../../img/products/enCA/add_to_cart.gif) no-repeat; margin:22px 0 0 0;}
#add-to-cart span {display:block; width:0; height:0; overflow:hidden;}

#tabset {width:514px; margin:0 0 4px 11px; clear:both; overflow:hidden;}
#tabset ul li {float:left; display:inline;}
#tabset ul li a {display:block; width:102px; height:19px;}
#tabset ul li a span {display:block; width:0; height:0; overflow:hidden;}
#tab-benefits a {background:url(../../img/products/enCA/tab_benefits.gif) no-repeat;}
#tab-benefits a.on  {background:url(../../img/products/enCA/tab_benefits_on.gif) no-repeat;}
#tab-features a {background:url(../../img/products/enCA/tab_features.gif) no-repeat;}
#tab-features a.on  {background:url(../../img/products/enCA/tab_features_on.gif) no-repeat;}
#tab-options-prices a {background:url(../../img/products/enCA/tab_options.gif) no-repeat;}
#tab-options-prices a.on  {background:url(../../img/products/enCA/tab_options_on.gif) no-repeat;}
#tab-dimensions a {background:url(../../img/products/enCA/tab_dimensions.gif) no-repeat;}
#tab-dimensions a.on  {background:url(../../img/products/enCA/tab_dimensions_on.gif) no-repeat;}
#tab-warranty-guides a {background:url(../../img/products/enCA/tab_warranty.gif) no-repeat; width:103px !important;}
#tab-warranty-guides a.on  {background:url(../../img/products/enCA/tab_warranty_on.gif) no-repeat; width:103px !important;}

#core-benefits {height:150px; width:390px; margin:0 15px 30px 0; }
#core-benefits ul li.on h3 { overflow:visible; height:auto; }